<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
  <title>Attribute's Selectors</title>
</head>
<body>
  <header>
    <h1>Attribute's Selectors</h1>
  </header>
  <nav>
    <ul>
      <li><a title="Option1" href="https://vainilladev.com/">Vainilla Dev</a></li>
      <li><a title="Option2" href="http://icursos.net/index.html">iCursos.net</a></li>
      <li><a title="Option3" href="http://java.com">Java</a></li>
      <li><a title="Option4" href="ebook.pdf">Ebook PDF</a></li>
    </ul>
  </nav>
</body>
</html>